import Layout from '@/layout'

export default [
  {
    path: '/workreport',
    component: Layout,
    name: 'Workreport',
    meta: { title: '工作日报', icon: 'home', codename: 'Workreport' },
    children: [
      {
        path: 'list',
        name: 'WorkreportList',
        component: () => import('@/views/workreport/list'),
        meta: { icon: 'home', title: '工作日报', codename: 'Workreport/WorkreportList' }
        // hidden: true
      }
    ]
  }
]
