/**
 * Created by PanJiaChen on 16/11/18.
 */

/**
 * @param {string} path
 * @returns {Boolean}
 */
export function isExternal(path) {
  return /^(https?:|mailto:|tel:)/.test(path)
}

/**
 * @param {string} str
 * @returns {Boolean}
 */
export function validUsername(str) {
  // const valid_map = ['admin', 'editor']
  return str.trim().length >= 0
}

/**
 * @param {string} str
 * @returns {Boolean}
 */
export function validPhone(str) {
  const reg = /^1[3-9]\d{9}$/
  return reg.test(str)
}
